/*#certificate-cards{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(232px, 232px));
    justify-content: center;
    column-gap: 55px;
    row-gap: 30px;
}*/

#certificate-cards{
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 232px;
    column-gap: 55px;
    overflow-x: auto;
    overflow-y: hidden;
    justify-content: start;
    height: auto;
    padding: 30px 0px;
}

/*#certificate-cards {
    display: flex;
    overflow: scroll;
    height: auto;
    width: 100%;
    padding: 20px 0;
    justify-content: center;
    column-gap: 55px;
    row-gap: 30px;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    justify-content: flex-start;
}*/

#certificate-cards > div {
    width: 232px !important;
    flex: 0 0 232px;
    display: flex;
    width: 232px !important;
    flex: 0 0 232px;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

#certificate-cards *{
    font-style: normal;
    font-variant: normal;
    font-family: 'Alright Sans';
}

/*#certificate-cards .container-image-cc{
    width: 100%;
    height: 100%;
    /*max-height: 232px;
    margin-bottom: 10px;
    max-height: 180px;
    max-width: 150px;
    margin: auto;
    margin-bottom: 10px;
}*/

#certificate-cards .container-image-cc{
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
    max-height: 150px;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 0px;
}

#certificate-cards .container-image-cc img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#certificate-cards h1 {
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 10px;
  color: #BA0C2F;
  min-height: 52px;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}

#certificate-cards p {
  font-size: 16px;
  line-height: 22px;
  /*margin-bottom: 10px;*/
  margin-bottom: 20px;
  color: #212F37;
  font-family: "Alright Sans", Verdana, sans-serif;
}

#certificate-cards a {
    display: block;
    height: 42px;
    width: auto;
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 600;
    padding: 14px !important;
    background-color: #BA0C2F;
    border-radius: 21px !important;
    margin-top: auto;
}

@media (max-width: 768px) {
    #certificate-cards h1 {
        margin-bottom: 30px;
    }
    #certificate-cards{
        padding: 30px 8px;
        grid-auto-columns: 72vw;
        margin: 0 0 0 5% !important;
        width: 95% !important;
    }
    #certificate-cards .container-image-cc{
        margin-bottom: 100px;
    }
    #certificate-cards p {
        font-size: 14px;
        height: 69px !important;

    }
    #certificate-cards > div {
        width: 74vw !important;
        /* height: 132vw !important; */
        height: 103vw !important;
    }
    .space-certificate-cards{
        width: 88% !important;
        text-transform: uppercase;
    }
    #certificate-cards a {
        margin-bottom: auto;
        margin-top: 0 !important;
    }

}